body{
    background-color: rgb(46, 46, 46);
}

/*myDivCV*/
.divCV {
    height: 92%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: rgba(29, 29, 29, 0.95);
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	text-align:left;
  }

  
  
  .divCV>a {
	text-decoration: none;
	font-size: 25px;
	color: #999999;
	display: block;
	transition: 0.3s;
  }
  
  .divCV a:hover{
	color: #ff0000;
  }
  
  .divCV .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
  }
   
  .divCV>.into{
	  padding: 10px;
	  margin: 0;
	background: linear-gradient(rgba(77, 77, 77, 0.5), rgba(0,0,0,0.8));

  }

  .divCV>.into>h2{
    color: #d6d6d6d3;
    margin: 0;
    padding: 10px;
  }

  .divCV>.into>h3{
    color: #d6d6d6d3;
    margin: 0;
    padding: 10px;
  }

/*FLEX CV*/
.flexCV{
    display: flex;
}

/*ASIDE CV*/
.asideCV{
    flex: 1;
    background-image: url(./images/fond-bois.jpg);
    background-position: center;
    font-size: x-large;
    border-radius: 2px;
}

.asideCV>img{
    max-height: 250px;
    height: 100%;
    margin: 20px;
    margin-bottom: 0;
    padding: 0;
}

.asideCV>h2{
    margin: 0;
    padding: 0;
    text-align: center;
    color: rgb(207, 207, 207);
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px rgb(39, 39, 39), 0 -0.8em  .4em rgba(0, 0, 0, 0.51);

}

.asideCV>div{
    padding: 20px;
    color: rgb(0, 0, 0);
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.746);
}

.asideCV>div>div>img{
    height: 40px;
    margin-bottom: 0;
}

.asideCV>:nth-child(3){
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0;
    padding: 20px;
}

.asideCV>:nth-child(3)>div>p{
    font-size: 22px;
    margin-top: 0;
    padding: 0px;
}

.asideCV>:nth-child(4){
    background-color: rgba(255, 255, 255, 0.2);
    color: #eeeeee;
    text-shadow: 0px 5px 3px black;
}

.asideCV>:nth-child(4)>h2{
    color: rgb(0, 0, 0);
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.623);
}

.asideCV>:nth-child(4)>div{
    display: flex;
}

.asideCV>:nth-child(4)>div>img{
    margin-right: 15px;
}

/*CONTENT-CV*/
.contentCV{
    flex: 2;
    height: 1;
    padding: 20px;
    padding-top: 0;
    font-size: x-large;
}

  .contentCV>h3{
	  margin: auto;
	  padding: 0;
	  height: 2%;
	  background-image: url(./images/fond-bois.jpg);
	  background-size: cover;
	  background-position: top;
	  text-align: center;
      border-radius: 2px;
	}

    .contentCV>div>div{
        display: flex;
    }

    .contentCV>div>div>:nth-child(1){
        flex: 1;
    }

    .contentCV>div>div>:nth-child(2){
        flex: 1;
        text-align: end;
    }

	.contentCV>div>ul>li{
		color: #b3ae9a;
	}

	.contentCV strong{
		color: #eeeeee;
	}

	.contentCV p{
		padding-left: 2%;
		padding-right: 2%;
        color: rgba(255, 242, 221, 0.746);
	}